/* CSS Document */

    #example {
        position: relative;
        overflow: hidden;
        margin-top: 30px;
        background: transparent;
		margin-bottom: 50px;
    }
    #example .frame {
        position: relative;
        width: 100%;
        padding: 20px 0;
        padding-bottom: 50px;

        -webkit-perspective: 1000px;
        perspective: 1000px;
        -webkit-perspective-origin: 50% 50%;
        perspective-origin: 50% 50%;
    }
    #example .frame .slide_element {
        height: 100%;

        -webkit-transform-style: preserve-3d;
        transform-style: preserve-3d;
    }
    #example .frame .slide_element .slide {
        float: left;
        height: 100%;
        margin-right: 20px;
        opacity: 0.6;
        background: #000;
        z-index: 9;
        border-radius: 10px;

        -webkit-box-reflect: below 0 -webkit-gradient(linear, 0% 0%, 0% 100%, from(transparent), color-stop(0.9, transparent), to(rgba(255, 255, 255, 0.498039)));

        -webkit-transform: rotateY(45deg);
        transform: rotateY(45deg);
        -ms-transform: perspective(1000px) rotateY(25deg);

        -webkit-transition: -webkit-transform 1s cubic-bezier(0.190, 1.000, 0.220, 1.000);
        -webkit-transition-property: opacity, -webkit-transform;
        transition: transform 1s cubic-bezier(0.190, 1.000, 0.220, 1.000);
        transition-property: opacity, transform;
    }
    #example .frame .slide_element .slide.active {
        opacity: 1;
        z-index: 10;

        -webkit-transform: rotateY(0deg);
        transform: rotateY(0deg);
    }
    #example .frame .slide_element .slide.active ~ .slide {
        -webkit-transform: rotateY(-45deg);
        transform: rotateY(-45deg);
        -ms-transform: perspective(1000px) rotateY(-25deg);
    }
    #example .details {
        display: block;
        text-align: center;
        padding: 20px;
        padding-top: 0;
        opacity: 0;
        min-height: 114px;
        margin-top: -20px;
    }
    #example .details h3 {
        text-transform: uppercase;
        font-size: 32px;
        font-weight: 300;
        margin: 0;
		font-family:'Roboto';
		font-weight:100;
		font-size:30px;
		color:#3AB6C9;
    }
    #example .details h4#photographer {
        text-transform: uppercase;
        color: #7A7A7A;
    }
    #example .details #description {
		font-family:'Roboto';
		font-weight:400;
		font-size:16px;
        color: #3D3D3D;
    }
    #example .mSButtons.mSPrev {
        left: 25%;
        right: auto;
        bottom: 30px;
    }
    #example .mSButtons.mSNext {
        right: 25%;
        left: auto;
        bottom: 30px;
    }
    #example.isTouch .mSButtons {
        display: none;
    }
    #example .mSCaption {
        left: 20px;
        bottom: 40px;
        font-size: 18px;
        line-height: normal;
        font-weight: 300;
        color: #000;
        opacity: 0;
        letter-spacing: -1px;
        white-space: nowrap;
        text-transform: uppercase;
        z-index: 1002;

        -webkit-transition: all 0.3s;
        transition: all 0.3s;
    }
    #example .mSCaption.showed {
        bottom: 20px;
        opacity: 1;
    }


    /* Responsive Improvements */
    @media (max-width: 1200px) {
        #example .frame .slide_element .slide {
            margin-right: 0;
        }
    }
    @media (max-width: 979px) {
        #example .frame .slide_element .slide {
            margin-right: -10px;
        }
    }
    @media (max-width: 767px) {
        #example .frame .slide_element .slide {
            margin-right: -40px;
            -webkit-transform: scale(0.8) rotateY(45deg);
            transform: scale(0.8) rotateY(45deg);
            -ms-transform: perspective(1000px) scale(0.8) rotateY(25deg);
        }
        #example .frame .slide_element .slide.active {
            -webkit-transform: rotateY(0deg);
            transform: rotateY(0deg);
        }
        #example .frame .slide_element .slide.active ~ .slide {
            -webkit-transform: scale(0.8) rotateY(-45deg);
            transform: scale(0.8) rotateY(-45deg);
            -ms-transform: perspective(1000px) scale(0.8) rotateY(-25deg);
        }
    }
    @media (max-width: 480px) {
        #example .frame .slide_element .slide {
            margin-right: -40px;
            -webkit-transform: scale(0.7) rotateY(45deg);
            transform: scale(0.7) rotateY(45deg);
            -ms-transform: perspective(1000px) scale(0.7) rotateY(25deg);
        }
        #example .frame .slide_element .slide.active {
            -webkit-transform: rotateY(0deg);
            transform: rotateY(0deg);
        }
        #example .frame .slide_element .slide.active ~ .slide {
            -webkit-transform: scale(0.7) rotateY(-45deg);
            transform: scale(0.7) rotateY(-45deg);
            -ms-transform: perspective(1000px) scale(0.7) rotateY(-25deg);
        }
    }
    @media (max-width: 320px) {
        #example .frame .slide_element .slide {
            margin-right: -30px;
        }
    }
